Banshee.Services 0.90.1.25404 1.3.1.0 1.4.0.0 System.Object Banshee.Metadata.IMetadataProvider To be added. To be added.
- Constructor
  To be added.
  To be added.
  1.3.1.0
  1.4.0.0
- Method
  System.Void To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void `` To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  Banshee.Metadata.IMetadataLookupJob `` To be added.To be added.To be added.To be added.
- Event
  Banshee.Metadata.MetadataLookupResultHandler To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void `` To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void ```` To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0